- Qt 5.15
- Qt Bluetooth
- C++ Classes
- Alternative
- Qt 5.15.19 Reference Documentation

# Alternative Class

class QBluetoothServiceInfo::Alternative

The Alternative class stores attributes of a Bluetooth Data Element Alternative. More...

This class was introduced in Qt 5.2.

- List of all members, including inherited members

## Public Functions

| Alternative(const QList<QVariant> &list)
| Alternative()

## Detailed Description

## Member Function Documentation

### Alternative::Alternative(const QList<QVariant> &list)

Constructs a new alternative that is a copy of list.

### Alternative::Alternative()

Constructs a new empty alternative.